<html>
  <head>
    <title>Apuntes de Vue.js</title>
  </head>
  <body>
	<div id="app">
    <form action="">
      <input type="text" v-model="options"><br/>
      <input type="checkbox" value="opcion-1" v-model="options">Opción 1
      <input type="checkbox" value="opcion-2" v-model="options">Opción 2 
      <input type="checkbox" value="opcion-3" v-model="options">Opción 3
      <!-- <p>options contiene: {{ options }}</p> -->
      <p>Usted seleccionó {{ options.join(', ') }}</p>
      <p>{{entrada}}</p>
      <span v-text="entrada"></span>
    </form>
	</div>
  </body>   
  <script src="https://unpkg.com/vue@3"></script>
  <script src="app3.js"></script>
</html>
